body.fs-body-top main.fs-l-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto min(7vw, 70px);
    padding: 0;
    width: 100%;
    max-width: 100%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap {
    width: min(96%, 1200px);
    margin: 0 auto min(10vw, 100px);
    max-width: 100%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents {
    margin: 0 auto min(10vw, 100px);
    width: 100%;
    position: relative;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents00 {
    margin-bottom: 0;
    width: 100%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 {}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 h2 {
    width: 100%;
    text-align: center;
    padding: 0 0 min(8vw, 80px);
    margin-top: 0;
    position: relative;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 h2 span {
    font-size: min(5vw, 42px);
    font-weight: 900;
    position: relative;
    display: block;
    color: #23aed4;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 h2 span::before {
    content: "service";
    color: #333;
    display: block;
    font-size: min(3.5vw, 24px);
    font-family: "Montserrat", sans-serif;
    color: #23aed4;
    font-weight: 600;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 h2 span:after {
    content: "";
    background: #23aed4;
    width: min(20vw, 180px);
    height: min(1vw, 6px);
    position: absolute;
    bottom: max(-3vw, -20px);
    left: 0;
    right: 0;
    margin: auto;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 h2 + p {
    text-align: center;
    margin-bottom: min(3vw, 15px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul {
    width: 100%;
    justify-content: flex-start;
    gap: min(3vw, 30px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li {
    width: calc(calc(100% - calc(min(3vw, 30px) * 2)) / 3);
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li a {
    display: block;
    width: 100%;
    box-shadow: min(0.5vw, 5px) min(0.5vw, 5px) min(0.5vw, 5px) #ccc;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li a img {}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li a p {
    padding: min(3vw, 20px) min(5vw, 40px);
    text-align: left;
    position: relative;
    line-height: 1.5;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li a p::before {
    content: "";
    background: #748186;
    width: min(.2vw, 4px);
    height: calc(100% - calc(min(3vw, 20px) * 2));
    border-radius: 7px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: min(2.5vw, 25px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li a p span {
    font-size: 80%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 {}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul {
    justify-content: center;
    gap: min(3vw, 30px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li {
    width: calc(calc(100% - min(3vw, 30px)) / 2);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    border-radius: min(2vw, 20px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a img {
    transition: .5s ease-in-out;
    transform: scale(1, 1);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a:hover img {
    transform: scale(1.1, 1.1);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a h3 {
    position: absolute;
    z-index: 2;
    line-height: 1.2;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    width: max-content;
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li h3 span {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: clamp(12px, 3.5vw, 20px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li h3 strong {
    font-weight: bold;
    font-size: clamp(15px, 5vw, 30px);
    color: #fff;
    display: block;
    line-height: 1.2;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf {
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe {
    width: 100%;
    height: 200px;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a {
    display: inline-block;
    width: auto;
    position: relative;
    margin: min(4vw, 40px) auto min(15vw, 100px);
    background: #1EAADE;
    background: linear-gradient(90deg, rgba(30, 170, 222, 1) 0%, rgba(73, 199, 246, 1) 100%);
    overflow: hidden;
    border-radius: 100px;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a::before {
    content: '';
    display: block;
    height: 110%;
    width: 0%;
    background: rgba(255, 255, 255, .2);
    margin: 0 auto;
    transition: 0.8s ease-out;
    position: absolute;
    bottom: 0;
    right: -30%;
    transform: skewX(60deg);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a:hover:before {
    width: calc(160%);
    right: auto;
    left: -30%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a::after {
    content: "";
    background: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_arrow_01.png) no-repeat center center / cover;
    width: min(1.5vw, 14px);
    height: min(1.5vw, 14px);
    position: absolute;
    right: min(4vw, 20px);
    top: 0;
    bottom: 0;
    margin: auto;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a span {
    font-weight: 400;
    font-size: min(3vw, 18px);
    position: relative;
    padding: min(2vw, 20px) min(11vw, 110px) min(2vw, 20px) min(5vw, 50px);
    z-index: 5;
    display: block;
    width: 100%;
    height: 100%;
    transition: .4s ease-in;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe + a span:hover {
    color: #fff;
}
/*===================  仮組み　================*/
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap {
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2 {
    width: 100%;
    text-align: center;
    padding: min(10vw, 100px) 0 min(8vw, 80px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2 span {
    font-size: min(5vw, 42px);
    font-weight: 900;
    position: relative;
    display: block;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2 span::before {
    color: #1daade;
    display: block;
    font-size: min(3vw, 24px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2.rtRankTitle01 span:before {
    content: "INTERIOR";
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2.rtRankTitle02 span:before {
    content: "INTERIOR";
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2.rtRankTitle03 span:before {
    content: "INTERIOR";
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2.rtRankTitle04 span:before {
    content: "INTERIOR";
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2.rtRankTitle05 span:before {
    content: "INTERIOR";
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h2 span:after {
    content: "";
    background: #1daade;
    width: min(20vw, 180px);
    height: min(1vw, 6px);
    position: absolute;
    bottom: max(-3vw, -20px);
    left: 0;
    right: 0;
    margin: auto;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > h3 {
    background: #eff9fd;
    width: min(90%, 1020px);
    margin: auto;
    color: #1daade;
    text-align: center;
    margin: min(3vw, 30px) auto;
    padding: min(1vw, 10px);
    font-size: min(4vw, 26px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > p {
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank {
    display: flex;
    justify-content: center;
    align-items: center;
    width: min(90%, 1020px);
    text-align: center;
    margin: min(3vw, 30px) auto;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide {
    width: min(31vw, calc(min(90%, 1020px) / 3));
    position: relative;
    text-align: left;
    padding: 0 min(3vw, 30px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListItem__imageContainer {
    padding-top: min(4vw, 42px);
    position: relative;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListItem__imageContainer::before {
    content: "";
    position: absolute;
    background: no-repeat center / 100%;
    top: 0;
    width: min(9vw, 76px);
    height: min(3vw, 28px);
    left: 0;
    margin: auto;
    right: 0;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide:nth-of-type(1) .fs-c-productListItem__imageContainer::before {
    background-image: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_rank_01.png);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide:nth-of-type(2) .fs-c-productListItem__imageContainer::before {
    background-image: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_rank_02.png);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide:nth-of-type(3) .fs-c-productListItem__imageContainer::before {
    background-image: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_rank_03.png);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListItem__imageContainer .fs-c-productImage {
    height: min(28vw, 280px);
    display: flex;
    align-items: center;
    overflow: hidden;
    width: min(28vw, 280px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item {
    flex-basis: 100%;
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
    margin: min(1vw, 20px) auto;
    box-sizing: border-box;
    position: relative;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productListItem__productName {}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productListItem__productName span {
    font-size: min(3vw, 18px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productPrices span.fs-c-productPrice__main__label {
    display: none;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productPrices {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    justify-content: flex-end;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productPrices span {
    font-size: min(3vw, 13px);
    line-height: 1.1;
    color: #006db8;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .slick-slide .fs-c-productListCarousel__list__item .fs-c-productPrices span.fs-c-price__value {
    font-size: min(4vw, 22px);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .fs-c-productListItem__control, body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap .fs-c-slick.rank .fs-c-productListCarousel__ctrl {
    display: none !important;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a {
    display: inline-block;
    width: auto;
    position: relative;
    margin: min(4vw, 40px) auto min(15vw, 100px);
    background: #1EAADE;
    background: linear-gradient(90deg, rgba(30, 170, 222, 1) 0%, rgba(73, 199, 246, 1) 100%);
    overflow: hidden;
    border-radius: 100px;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a::before {
    content: '';
    display: block;
    height: 110%;
    width: 0%;
    background: rgba(255, 255, 255, .2);
    margin: 0 auto;
    transition: 0.8s ease-out;
    position: absolute;
    bottom: 0;
    right: -30%;
    transform: skewX(60deg);
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a:hover:before {
    width: calc(160%);
    right: auto;
    left: -30%;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a::after {
    content: "";
    background: url(https://fudosan2103.itembox.cloud/item/img/lower/rt-icon_arrow_01.png) no-repeat center center / cover;
    width: min(1.5vw, 14px);
    height: min(1.5vw, 14px);
    position: absolute;
    right: min(4vw, 20px);
    top: 0;
    bottom: 0;
    margin: auto;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a span {
    font-weight: 400;
    font-size: min(3vw, 18px);
    position: relative;
    padding: min(2vw, 20px) min(11vw, 110px) min(2vw, 20px) min(5vw, 50px);
    z-index: 5;
    display: block;
    width: 100%;
    height: 100%;
    transition: .4s ease-in;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents > div.rankWrap > a span:hover {
    color: #fff;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap .fs-c-noResultMessage {
    background: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap .fs-c-noResultMessage .fs-c-noResultMessage__title {
    font-size: 0;
}
@media only screen and (max-width:1000px) {
    /*===================  スマホトップページ構成　================*/
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents01 ul li {
        width: calc(calc(100% - min(3vw, 30px)) / 2);
        text-align: center;
    }
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a {
        aspect-ratio: 1/1;
        text-align: center;
    }
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li a img {
        height: 100%;
        width: auto;
        object-fit: cover;
        max-width: initial;
    }
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li:nth-of-type(1) a img {
        margin-left: -90%;
    }
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contents02 ul li:nth-of-type(3) a img {
        margin-left: -110%;
    }
    body.fs-body-top main.fs-l-main section.fs-l-pageMain.tWrap section.contents.contentsIf iframe {
        width: 100%;
        height: 70vw;
    }
}